@charset "UTF-8";

.cssskin-_block_header  {
  color: #d9d9d9;
}

.cssskin-_block_header a:hover {
  color: #bae3f9;
}

.cssskin-_block_header a:link {
  color: #d9d9d9;
}

.cssskin-_block_header a:visited {
  color: #d9d9d9;
}

@media (max-width: 641px) {
.cssskin-_block_header .c-lead {
  letter-spacing: 0em;
}

.cssskin-_block_header  {
  color: #666666;
}

}
